<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Le lien intergénérationnel de Cornebarrieu{% endblock %}</title>
    {% block stylesheets %}
        <link href="https://fonts.googleapis.com/css2?family=Baloo+2&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">

        {{ encore_entry_link_tags('foundation') }}
        {{ encore_entry_link_tags('foundation-emails') }}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
</head>
<body>
<!-- <style> -->
<table class="body" data-made-with-foundation="">
    <tr>
        <td class="float-center" align="center" valign="top">
            <center data-parsed="">
                <table class="spacer float-center">
                    <tbody>
                    <tr>
                        <td height="16px" style="font-size:16px;line-height:16px;">&#xA0;</td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container header float-center">
                    <tbody>
                    <tr>
                        <td>
                            <table class="row">
                                <tbody>
                                <tr>
                                    <th class="small-12 large-12 columns first last">
                                        <table>
                                            <tr>
                                                <th>
                                                    <h1 class="text-center">
                                                        Bannissement {% if user.banned == true %} définitif {% else %} temporaire {% endif %} de notre site !
                                                    </h1>

                                                </th>
                                                <th class="expander"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="container body-border float-center">
                    <tbody>
                    <tr>
                        <td>
                            <table class="row">
                                <tbody>
                                <tr>
                                    <th class="small-12 large-12 columns first last">
                                        <table>
                                            <tr>
                                                <th>
                                                    <table class="spacer">
                                                        <tbody>
                                                        <tr>
                                                            <td height="32px" style="font-size:32px;line-height:32px;">&#xA0;</td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <center data-parsed=""> <img src="http://placehold.it/200x200" align="center" class="float-center"> </center>
                                                    <table class="spacer">
                                                        <tbody>
                                                        <tr>
                                                            <td height="16px" style="font-size:16px;line-height:16px;">&#xA0;</td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    {% if user.banned == true %}
                                                        <p>Vous avez été banni définitivement de notre site pour violatioon de notre charte.</p>
                                                    {% else %}
                                                        <p>Vous avez été temporairement banni de notre site pour violation des conditions d'utilisation. <br>
                                                            Vous pourrez vous reconnecter au site le {{ user.dateToDeban|date('d/m/Y') }} à {{ user.dateToDeban|date('H:i:s') }}<br>
                                                            Attention au bout de 3 bans celui-ci deviendra automatiquement définitif.
                                                        </p>
                                                    {% endif %}

                                                </th>
                                                <th class="expander"></th>
                                            </tr>
                                        </table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer">
                                <tbody>
                                <tr>
                                    <td height="16px" style="font-size:16px;line-height:16px;">&#xA0;</td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </center>
        </td>
    </tr>
</table>
</body>

</html>